<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Credentials</title>
  </head>
  <body>
    <table>
      <tr>
        <th>penerima</th>
        <th>pengirim</th>
        <th>judul</th>
        <th>pesan</th>
      </tr>
      
        
          {% for i in credentials %}
          <tr>
            <td>{{i.penerima}}</td>
            <td>{{i.pengirim}}</td>
            <td>{{i.judul}}</td>
            <td>{{i.pesan}}</td>
          </tr>
          {% endfor %}
        
      
    </table>
  </body>
</html>
